<?php

use app\controllers\MainController;
use kernel\App;
use Phroute\Phroute\RouteCollector;


App::$collector->get('/', [MainController::class, 'actionIndex']);
App::$collector->get('/example', [MainController::class, 'actionExample']);